osmosis unter gentoo

Tritt bei dem Befehl

emerge osmosis

die Fehlermeldung

Invalid implementation version between Ant core and Ant optional tasks. 
core : 1.8.1 in file:/usr/share/ant-core/lib/ant.jar 
optional: 1.7.1 in file:/usr/share/ant-nodeps/lib/ant-nodeps.jar

auf, schafft

emerge --update dev-java/ant-nodeps

Abhilfe. Danach sollte emerge osmosis fehlerfrei ablaufen.

You may also like...